add "Improve compatibility of libdevattr with Linux' libudev"